# Variable AUCTION`Const`

AUCTION: {
ADDR_EVANGELISM: string;
ADDR_SMART_CONTRACT: string;
ADDR_TOKEN: string;
ADDR_VESTING: string;
HTTP_PROVIDER_URL: string;
ROUND_DURATION: number;
TOKEN_ALOCATION: number;
TOKEN_NAME: string;
TOPICS_CLAIM: string;
TOPICS_SEND: string;
TOPICS_VESTING: string;
} = ...

#### Type declaration

- ##### ADDR_EVANGELISM: string

- ##### ADDR_SMART_CONTRACT: string

- ##### ADDR_TOKEN: string

- ##### ADDR_VESTING: string

- ##### HTTP_PROVIDER_URL: string

- ##### ROUND_DURATION: number

- ##### TOKEN_ALOCATION: number

- ##### TOKEN_NAME: string

- ##### TOPICS_CLAIM: string

- ##### TOPICS_SEND: string

- ##### TOPICS_VESTING: string

- Defined in work/deeplinks/deeplinks/imports/cyber/utils/config.ts:7